:mod:`lasagne.layers.corrmm`
----------------------------

This module houses layers that require a GPU to work. Its layers are not automatically imported into the :mod:`lasagne.layers` namespace: To use these layers, you need to ``import lasagne.layers.corrmm`` explicitly.

.. automodule:: lasagne.layers.corrmm
    :members:

